» Ubuntu » Paquets

Error

two or more packages specified (syncevolution-dbg oneiric)